@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
.row {
    min-height: 65px;
}

.accordion {
    background-color: #e6e9ee;
    color: #2e4068;
    cursor: pointer;
    padding: 10px;
    font-weight: bold;
    width: 63%;
    border: none;
    text-align: left;
    position: relative;
    outline: none;
    font-size: 11px;
    transition: 0.4s;
    font-family:verdana, arial, sans-serif;
    display:block;
}


 .accordion:hover {
    background-color: #dedede;
}

.accordion:after {
    content: '\002B';
    color: #777;
    width: 10px;
    font-weight: bold;
    position: absolute;
    float: right;
    margin-left: 5px;
    left: 95%;
    top: 34%;
}

.active:after {
    content: "\2212";
}


.panel {
    font-family:verdana, arial, sans-serif;
    padding: 18px;
    display: none;
    background-color: white;
    box-sizing: border-box;
    /*overflow: hidden;*/
}
.panel .text-panel{
    vertical-align: middle;
    margin-right: 35px;
    margin-bottom: 20px;
}

.panel p{
    font-size:12px;
}

.dropbtn {
    border: 1px solid #c9c9c9;
    color: white;
    padding: 7px 15px;
    font-size: 12px;
    background-color: white !important;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;text-align: center;}


.column {
    float: left;
    width: 45%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}


.dropbtn:after {
    font-family: "FontAwesome";
    font-weight: 400;
    content: "\f107";
    font-size: 18px;
    margin-left: 10px;
    color: black;
}
.dropbtn:hover:after {
    font-family: "FontAwesome";
    font-weight: 400;
    content: "\f106";
    font-size: 18px;
    margin-left: 10px;
    color: black;
}

.dropbtn.no-after {
    width: 43px;
}

.dropbtn.no-after:after {
    content: " ";
    white-space: pre;
}
.dropbtn.no-after:hover:after {
    content: " ";
    white-space: pre;
}

.row:last-of-type {
    min-height: 0px;
}
